﻿
     .prodtitle {
    color: #0090CF !important;
    font-family: arial !important;
    font-size: 10pt !important;
    font-weight: bold !important;
}
     .accordion {
  margin-top:1px;
  width:236px;
  margin-bottom:12px;
}

.more_content {
    float: left;
    height: auto;
    width: 100%;
    display:none;
}
.otc_content
{
     float: left;
    height: auto;
    width: 100%;
    display:none; }
#m_more
{
        display: block;
    font-weight: bold;
    height: auto;
    line-height: 32px;
    padding-left: 15px;
    padding-top: 2px;
    width: auto !important;
    margin-bottom:0px;
      cursor:pointer;}
      #Div1
{
        display: block;
    font-weight: bold;
    height: auto;
    line-height: 32px;
    padding-left: 15px;
    padding-top: 2px;
    width: auto !important;
      cursor:pointer;}

.accordion dt, .accordion dd {
  padding: 10px;
   border:none;
  border-bottom: 0;
}
.accordion > dt {
    background-image: url("http://Images1.pharmaexpressrx.com/close-sider.png");
     border:1px solid white;
      background-position: right center;
       cursor:pointer;
       border-left:0;
       border-right:0;
}

#cart_shop {
	margin:auto;height:430px;width:235px; clear:both; margin-bottom:15px; background-image:url(http://Images1.pharmaexpressrx.com/3-step-bg.png)}
	.textboldblue1 {
	font-family:Arial;font-size:13px;color:#313131;line-height:13px;text-decoration:none;font-weight:normal;}
.accordion dd {
  border-top: 0;
  font-size: 12px;
  margin:0;
  text-align:left;
   padding:0 0 0 0px !important; 
   margin-top:-1px;
   margin-bottom:1px;
  
}
.accordion dd:last-of-type {
  border-top: 1px solid white;
  position: relative;
  top: -1px;
}

a {
  text-decoration: none;
}

.inner_link {
    background-color: #F7F7F7;
    height: 37px;
    margin-bottom: 0px;
    margin-top: 2px;
    width: 100%;}

.dd_styl
{
     height:auto; overflow:hidden;
}
.dd_styl_m_heath{ overflow:hidden; }

.produrl {
    color: #3E3E3E;
    float: left;
    font-family: arial;
    font-size: 9pt;
    height: auto;
    padding-left:25px;
    padding-top: 10px;
    width: 88%;
}
.p-title {
    background-color: #009ADD;
    background-position: -15px -1024px;
    color: #FFFFFF;
    font-family: arial;
    font-size: 12pt;
    height: 37px;
    margin-bottom: 0;
    margin-right: 5px;
    margin-top: 0;
    padding-left: 11px;
    text-transform: uppercase;
    width: 220px;
     background-image:none;
}

